.finance-section {
  position: relative;
  overflow: hidden;
}

/* Background Shapes */
.bg-shape {
  position: absolute;
  width: 350px;
  height: 350px;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
}

/* Section Title */
.section-title {
  text-align: center;
  /*   font-size: 36px; */
  /*   font-weight: 600; */
  color: #033B6C;
  margin-bottom: 50px;
}

/* Cards Grid */
.cards-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
}

.card-link:hover,
.card-link h3:hover,
.card-link:hover h3,
.card-link h3{
  text-decoration: none;
}
/* Individual Card */
.card {
  background: #fff;
  border-radius: 0 30px 0 30px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, .05);
  overflow: hidden;
  padding: 42px 40px;
  position: relative;
  transition: all .3s ease;
}

/* Card Title */
.card h3 {
  color: #000;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 50px;
  text-transform: uppercase;
}

/* Learn More Button */
span.learn-more,
a.learn-more {
  color: #ff6a3d !important;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  transition: all .3s ease;
}

/* Hover Effect */
.card:hover {
  background: #03396C;
}

.card:hover h3,
.card:hover .learn-more {
  color: #fff !important;
  text-decoration: none;
}

.row-fluid-wrapper.row-depth-1.row-number-7.dnd_area-row-2-background-layers.dnd_area-row-2-padding.dnd_area-row-2-background-color.dnd_area-row-2-max-width-section-centering.dnd-section:before {
  content: '';
  left: 0;
  top: 0;
  background-image: url(https://48836364.hs-sites.com/hubfs/image%2026.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 400px;
  height: 550px;
  z-index: 0;
}

.row-fluid-wrapper.row-depth-1.row-number-7.dnd_area-row-2-background-layers.dnd_area-row-2-padding.dnd_area-row-2-background-color.dnd_area-row-2-max-width-section-centering.dnd-section:after {
  content: '';
  right: -40px;
  bottom: 0;
  background-image: url(    https://48836364.hs-sites.com/hubfs/image%2025.png););
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 400px;
  height: 550px;
  z-index: -1;
}

.row-fluid-wrapper.row-depth-1.row-number-7.dnd_area-row-2-background-layers.dnd_area-row-2-padding.dnd_area-row-2-background-color.dnd_area-row-2-max-width-section-centering.dnd-section {
  position: relative;
  z-index: 1;
}


/* Responsive for mobile */
@media (max-width: 992px) {
  .cards-grid {
    grid-template-columns: 1fr;
  }
  .bg-shape {
    display: none;
  }
}